function FileData_Pairs(x)
{
x.t("(acmmax)","acmmax");
x.t("(acmmax)","query");
x.t("parameter","description");
x.t("hexadecimal","format");
x.t("description","acmmax");
x.t("description","read");
x.t("related","accumulated");
x.t("home","units");
x.t("current","acmmax");
x.t("last","gsm");
x.t("err","write");
x.t("err","reference");
x.t("response","(s)");
x.t("pin","asc0");
x.t("sub\u00adscriber","parameter");
x.t("000001-ffffff","passwd");
x.t("command","description");
x.t("command","camm=");
x.t("command","sets");
x.t("command","camm");
x.t("command","returns");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("07.07","command");
x.t("file","(acmmax)");
x.t("indicates","decimal");
x.t("cme","error");
x.t("mux3","charge");
x.t("camm=","response");
x.t("camm=","acmmax");
x.t("units","allowed");
x.t("test","command");
x.t("sim","pin2");
x.t("sim","file");
x.t("bytes","max");
x.t("passwd","response");
x.t("passwd","(str)");
x.t("consumed","sub\u00adscriber");
x.t("write","command");
x.t("gsm","07.07");
x.t("sets","advice");
x.t("three","bytes");
x.t("camm","response");
x.t("camm","acmmax");
x.t("camm","accumulated");
x.t("commands","9.3");
x.t("error","err");
x.t("error","cme");
x.t("syntax","test");
x.t("allowed","consumed");
x.t("000000","disable");
x.t("feature","000001-ffffff");
x.t("number","home");
x.t("maximum","(acmmax)");
x.t("maximum","number");
x.t("maximum","value");
x.t("max","acm");
x.t("acmmax","passwd");
x.t("acmmax","error");
x.t("acmmax","feature");
x.t("acmmax","(str)");
x.t("acmmax","value");
x.t("acmmax","contains");
x.t("accumulated","call");
x.t("format","e.g");
x.t("(str)","sim");
x.t("(str)","three");
x.t("reference","(s)");
x.t("9.3","camm");
x.t("e.g","00001e");
x.t("advice","charge");
x.t("meter","maximum");
x.t("supplementary","service");
x.t("value","hexadecimal");
x.t("value","sim");
x.t("value","write");
x.t("value","000000");
x.t("usb","mux1");
x.t("charge","related");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","camm");
x.t("(s)","error");
x.t("(s)","read");
x.t("read","command");
x.t("query","syntax");
x.t("query","9.3");
x.t("query","supplementary");
x.t("disable","acmmax");
x.t("acm","value");
x.t("asc0","asc1");
x.t("call","meter");
x.t("asc1","usb");
x.t("service","commands");
x.t("00001e","indicates");
x.t("returns","current");
x.t("decimal","value");
x.t("contains","maximum");
}
